Debian Bug report logs - #711840
ITA: apache-mime4j -- MIME and RFC822 parser for Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dapal@debian.org

Date: Mon, 10 Jun 2013 07:40:09 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: normal

Fixed in version apache-mime4j/0.6.1-3

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711840; Package wnpp. (Mon, 10 Jun 2013 07:40:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 10 Jun 2013 07:40:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: apache-mime4j -- MIME and RFC822 parser for Java
Date: Mon, 10 Jun 2013 09:35:55 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the apache-mime4j package.

The package description is:
 mime4j provides a parser, MimeStreamParser, for e-mail message streams in
 plain rfc822 and MIME format. The parser uses a callback mechanism to report
 parsing events such as the start of an entity header, the start of a body,
 etc.
 If you are familiar with the SAX XML parser interface you should have no
 problem getting started with mime4j.



-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: apache-mime4j -- MIME and RFC822 parser for Java' from 'RFA: apache-mime4j -- MIME and RFC822 parser for Java' Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Fri, 14 Jun 2013 16:03:04 GMT) Full text and rfc822 format available.

Owner recorded as Emmanuel Bourg <ebourg@apache.org>. Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Fri, 14 Jun 2013 16:03:04 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Fri, 28 Jun 2013 17:06:05 GMT) Full text and rfc822 format available.

Notification sent to dapal@debian.org:
Bug acknowledged by developer. (Fri, 28 Jun 2013 17:06:05 GMT) Full text and rfc822 format available.

Message #14 received at 711840-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 711840-close@bugs.debian.org
Subject: Bug#711840: fixed in apache-mime4j 0.6.1-3
Date: Fri, 28 Jun 2013 17:03:39 +0000
Source: apache-mime4j
Source-Version: 0.6.1-3

We believe that the bug you reported is fixed in the latest version of
apache-mime4j, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711840@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated apache-mime4j package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 14 Jun 2013 23:45:32 +0200
Source: apache-mime4j
Binary: libapache-mime4j-java libapache-mime4j-java-doc
Architecture: source all
Version: 0.6.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libapache-mime4j-java - MIME and RFC822 parser for Java
 libapache-mime4j-java-doc - MIME and RFC822 parser for Java - documentation
Closes: 711840
Changes: 
 apache-mime4j (0.6.1-3) unstable; urgency=low
 .
   * Maintenance transferred to the Debian Java Maintainers (Closes: #711840)
   * debian/control:
     - Updated Standards-Version to 3.9.4 (no changes)
     - Use canonical URLs for the Vcs-* fields
     - Removed the explicit build dependency on openjdk-6-jdk
     - Removed the dependency on the JRE for libapache-mime4j-java
     - Changed the priority from extra to optional
   * Updated the watch file
   * debian/rules: Added a get-orig-source target
   * debian/copyright: Updated the Format URI to 1.0
Checksums-Sha1: 
 7816159b45bf6057abf684672f372b9ff59de1b4 2309 apache-mime4j_0.6.1-3.dsc
 58f0bb722c8b1582436fd0a2c6abd2643bfa5791 2966 apache-mime4j_0.6.1-3.debian.tar.gz
 8d023dc559ad6362389e93d8fb3b6f5ea21a0f2b 310830 libapache-mime4j-java_0.6.1-3_all.deb
 6b5ef0cf73d82f481a81d1bc4285db31c148c9d5 229338 libapache-mime4j-java-doc_0.6.1-3_all.deb
Checksums-Sha256: 
 fbb2ab43cf5ef38aadf96a7adbbdadd0511a932dcf3105f6c3b8e7d57eea3348 2309 apache-mime4j_0.6.1-3.dsc
 98132cb6b7d03ab8180940c067a4d6b9bfcdfab124ded608d11ea2c4aa8f7521 2966 apache-mime4j_0.6.1-3.debian.tar.gz
 14f7d588aa0860902e39cbd7c2f400f2a3232c88b8c7b8df6d9416054c7f254f 310830 libapache-mime4j-java_0.6.1-3_all.deb
 e1f1e097a9ba5ae78423312b58d3c1d2464d54cc585d845deb134207a6c4d4a6 229338 libapache-mime4j-java-doc_0.6.1-3_all.deb
Files: 
 8380d13a3e6c93d3c030f776729d99cf 2309 java optional apache-mime4j_0.6.1-3.dsc
 ff58b13b986359df76b96a7fefd0c73c 2966 java optional apache-mime4j_0.6.1-3.debian.tar.gz
 430967ae0bba9b332aed416dc5ccefb5 310830 java optional libapache-mime4j-java_0.6.1-3_all.deb
 ea6da86a0ffcec81d2c759151cbd9397 229338 doc optional libapache-mime4j-java-doc_0.6.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRzb2jAAoJEAVLu599gGRC048P/00W5J4Mqt+JNsjQQ+396NqE
KULbLIVfrfWb14Tlk785QZfddTTR+sLuNxMWG8m2gvEth37pPLMG/VMyV9dx93+A
zd4ay0ZpC9ys0+FP1q06z5Tkupjp4AJN9MLge34Qal4Ojq8le3t+dk5Tkh+Mq4JD
6uL8d7c2cdt7kk0ojdLF3Q/H10+upXrawvWilaCDEdOhAy84OpYjGnSYEz2t/CM5
OA8s4H3hxjm4pa83aJzzte1w/CIl7USVHzZFUHj2z7S556RRbjMuKT66jUcMIgFc
nclrUVrOBEo8rLzfeEFoBxwzgaUD39kePworYjNPAo+kTsOjUnUiORG5DQO/lYEe
wxX+ydmoNSN+w/vNQ3qRyHVNCAPCZlTDD9pM61ppNJSlQYQKvX4TIhxZSVKb+qTb
UmwAKJW5E6pJs+ghtyr5Ee+8D69y4d25bIOTMJpr3JSu0soDf8ll1sECSnXycwwF
10Q1L4ZQWhuXp6Z34J1uLTX47IBxgnVZL9cWYFH4CAUUOZcOcdkwQlalZNnq14Qs
W1lF/A+wh9lgaLj7F+tbw2vz1fOBQe0AiT2Ze0jbBsDYSejJaYdHTP01ztS/55xu
Y+t1hhWEzqKFMEw3ugEPNJlb0h4nAFY6NLqGv1lAQhzuN5f2WBVgt28YClladrCY
uEtwat0OBJIyTeP4ASIO
=DIGW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Jul 2013 07:35:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:58:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.